## openbgpd 4.6

=== debian/changelog ===
openbgpd (4.6-3) unstable; urgency=low

  * Fix FTBFS on kfreebsd-amd64:
    - use portable printf() format strings instead of always using '%ll'.

 -- Jérémy Bobbio <lunar@debian.org>  Wed, 27 Jul 2011 19:21:44 +0200

openbgpd (4.6-2) unstable; urgency=low

  * Fix FTBFS on current unstable:
    - remove occurences of seg_type that were unused, thus triggering
    '-Wunused-but-set-variables' warnings,
    - use <bsd/unistd.h> instead of the deprecated <bsd/getopt.h>.

 -- Jérémy Bobbio <lunar@debian.org>  Wed, 27 Jul 2011 16:14:54 +0200

openbgpd (4.6-1) unstable; urgency=low

  * Initial release, FreeBSD port version 4.9.20110612. (Closes: #635283)

 -- Jérémy Bobbio <lunar@debian.org>  Mon, 25 Jul 2011 18:57:11 +0200
