=== debian/watch ===
version=3

http://ftp.openbsd.org/pub/OpenBSD/OpenBGPD/ \
	openbgpd-([\d.]+)\.tgz
