## openbgpd 7.0

=== debian/changelog ===
openbgpd (7.0-1) unstable; urgency=low

  * Import OpenBGPD 7.0

 -- Job Snijders <job@openbsd.org>  Tue, 08 Jun 2021 11:14:58 +0200

openbgpd (6.9p0-1) unstable; urgency=low

  * Import OpenBGPD 6.9

 -- Job Snijders <job@openbsd.org>  Fri, 30 Apr 2021 12:00:35 +0200

openbgpd (6.8p1-3) unstable; urgency=medium

  * Mark conflict with frr (Closes: #987201)

 -- Job Snijders <job@openbsd.org>  Thu, 22 Apr 2021 11:55:03 +0200

openbgpd (6.8p1-2) unstable; urgency=low

  * Mark conflict with quagga-bgpd (Closes: #986788) 

 -- Job Snijders <job@openbsd.org>  Mon, 12 Apr 2021 23:38:45 +0200

openbgpd (6.8p1-1) unstable; urgency=low

  * Initial release (Closes: #984811)

 -- Job Snijders <job@openbsd.org>  Tue, 09 Mar 2021 15:37:33 +0100
