## openbgpd 7.2

=== debian/changelog ===
openbgpd (7.2-1) unstable; urgency=low

  * Import OpenBGPD 7.2 

 -- Job Snijders <job@openbsd.org>  Fri, 24 Sep 2021 08:57:59 +0200

openbgpd (7.1-1) unstable; urgency=low

  * Import OpenBGPD 7.1

 -- Job Snijders <job@openbsd.org>  Fri, 25 Jun 2021 12:17:40 +0200
