=== debian/rules ===
#!/usr/bin/make -f
# See debhelper(7) (uncomment to enable)
# output every command that modifies files on the build system.
#export DH_VERBOSE = 1

# see FEATURE AREAS in dpkg-buildflags(1)
#export DEB_BUILD_MAINT_OPTIONS = hardening=+all

# see ENVIRONMENT in dpkg-buildflags(1)
# package maintainers to append CFLAGS
#export DEB_CFLAGS_MAINT_APPEND  = -Wall -pedantic
# package maintainers to append LDFLAGS
#export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed

# https://github.com/openbgpd-portable/openbgpd-portable/issues/8
export DEB_CFLAGS_MAINT_APPEND = -fcommon

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- \
	--with-privsep-user=_openbgpd

# users have to make a conscious choice what the daemon is supposed to do
override_dh_installsystemd:
	dh_installsystemd --no-enable --no-start

# avoid suggesting a sane default configuration exists, operators need to
# make a conscious choice what the daemon is supposed to do
override_dh_auto_install:
	dh_auto_install
	rm debian/openbgpd/etc/bgpd.conf
	rmdir debian/openbgpd/etc
