## openbgpd 7.7

=== debian/changelog ===
openbgpd (7.7-2) unstable; urgency=medium

  * Move the control socket to /run/openbgpd/. (Closes: #1024846)
  * Implement the reload action in openbgpd.service.

 -- Marco d'Itri <md@linux.it>  Sat, 10 Dec 2022 02:00:49 +0100

openbgpd (7.7-1) unstable; urgency=medium

  * New upstream release.
  * Adopt the package from Job.
  * Remove the conflicts with the other BGP daemons.

 -- Marco d'Itri <md@linux.it>  Wed, 12 Oct 2022 04:09:28 +0200
