=== debian/control ===
Source: openbgpd
Section: net
Priority: optional
Maintainer: Marco d'Itri <md@linux.it>
Build-Depends: debhelper-compat (= 13),
 libevent-dev,
Standards-Version: 4.6.1.0
Rules-Requires-Root: no
Homepage: https://www.openbgpd.org/
Vcs-Git: https://salsa.debian.org/md/openbgpd.git
Vcs-Browser: https://salsa.debian.org/md/openbgpd

Package: openbgpd
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: rpki-client
Description: OpenBSD BGP daemon
 OpenBGPD, also known as OpenBSD Border Gateway Protocol Daemon, is a
 server software program that allows general purpose computers to be
 used as routers, Route Reflectors, or Route Servers.
