=== debian/rules ===
#!/usr/bin/make -f
export DEB_BUILD_MAINT_OPTIONS=hardening=+all

D := $(CURDIR)/debian/openbgpd

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- \
		--runstatedir=/run/openbgpd \
		--with-privsep-user=_openbgpd

# do not install a default configuration, since no sensible one is possible
execute_after_dh_auto_install:
	rm -rf $D/etc/ $D/run/
	dh_installsysusers

execute_after_dh_installsystemd:
	dh_installsystemd --name=bgplgd --no-start --no-enable
