## openbgpd 8.1

=== debian/changelog ===
openbgpd (8.1-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Marco d'Itri <md@linux.it>  Tue, 25 Jul 2023 00:25:18 +0200

openbgpd (8.1-1) unstable; urgency=medium

  * New upstream release.

 -- Marco d'Itri <md@linux.it>  Thu, 13 Jul 2023 10:02:11 +0200

openbgpd (8.0-2) unstable; urgency=medium

  * Reupload to unstable.

 -- Marco d'Itri <md@linux.it>  Sun, 11 Jun 2023 15:21:17 +0200

openbgpd (8.0-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Marco d'Itri <md@linux.it>  Sat, 06 May 2023 20:02:07 +0200

openbgpd (8.0-1) experimental; urgency=medium

  * New upstream release.
  * Backport an upstream fix to prevent crashes on ASPA records.

 -- Marco d'Itri <md@linux.it>  Sat, 06 May 2023 19:59:29 +0200

openbgpd (7.9-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Marco d'Itri <md@linux.it>  Mon, 27 Mar 2023 06:14:11 +0200

openbgpd (7.9-1) experimental; urgency=medium

  * New upstream release.

 -- Marco d'Itri <md@linux.it>  Mon, 27 Mar 2023 06:11:35 +0200

openbgpd (7.8-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Marco d'Itri <md@linux.it>  Sat, 18 Mar 2023 18:47:22 +0100

openbgpd (7.8-1) experimental; urgency=medium

  * New upstream release.

 -- Marco d'Itri <md@linux.it>  Sat, 18 Mar 2023 18:05:17 +0100

openbgpd (7.7-2~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Marco d'Itri <md@linux.it>  Fri, 23 Dec 2022 12:17:08 +0100
