=== debian/control ===
--- 
+++ 
@@ -3,8 +3,11 @@
 Priority: optional
 Maintainer: Marco d'Itri <md@linux.it>
 Build-Depends: debhelper-compat (= 13),
+ debhelper (>= 13.9),
+ dh-sequence-installsysusers,
+ bison,
  libevent-dev,
-Standards-Version: 4.6.1.0
+Standards-Version: 4.6.2.0
 Rules-Requires-Root: no
 Homepage: https://www.openbgpd.org/
 Vcs-Git: https://salsa.debian.org/md/openbgpd.git
