## openbgpd 8.3

=== debian/changelog ===
openbgpd (8.3-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 18:04:15 +1100

openbgpd (8.3-1build1) noble; urgency=medium

  * No-change rebuild against libevent-2.1-7t64

 -- Simon Chopin <schopin@ubuntu.com>  Fri, 29 Mar 2024 17:28:09 +0100

openbgpd (8.3-1) unstable; urgency=medium

  * New upstream release.

 -- Marco d'Itri <md@linux.it>  Mon, 16 Oct 2023 22:59:31 +0200

openbgpd (8.2-1) unstable; urgency=medium

  * New upstream release.

 -- Marco d'Itri <md@linux.it>  Sat, 07 Oct 2023 09:15:20 +0200

openbgpd (8.1-2) unstable; urgency=medium

  * Link openbgpd with libmnl to support updating the FIB. (Closes: #1053103)
  * Build the package with LFS support.

 -- Marco d'Itri <md@linux.it>  Thu, 28 Sep 2023 23:18:01 +0200
