=== debian/control ===
--- 
+++ 
@@ -1,12 +1,13 @@
 Source: openbgpd
 Section: net
 Priority: optional
-Maintainer: Marco d'Itri <md@linux.it>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Marco d'Itri <md@linux.it>
 Build-Depends: debhelper-compat (= 13),
- debhelper (>= 13.9),
  dh-sequence-installsysusers,
  bison,
  libevent-dev,
+ libmnl-dev,
 Standards-Version: 4.6.2.0
 Rules-Requires-Root: no
 Homepage: https://www.openbgpd.org/
