## openbgpd 8.5

=== debian/changelog ===
openbgpd (8.5-1) unstable; urgency=medium

  * New upstream release.

 -- Marco d'Itri <md@linux.it>  Tue, 02 Jul 2024 14:04:23 +0200

openbgpd (8.4-1) unstable; urgency=medium

  * New upstream release.

 -- Marco d'Itri <md@linux.it>  Sat, 09 Mar 2024 05:03:09 +0100
