=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: openbgpd
 Section: net
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Marco d'Itri <md@linux.it>
+Maintainer: Marco d'Itri <md@linux.it>
 Build-Depends: debhelper-compat (= 13),
  dh-sequence-installsysusers,
  bison,
