## openbgpd 8.6

=== debian/changelog ===
openbgpd (8.6-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Marco d'Itri <md@linux.it>  Sun, 06 Oct 2024 17:52:59 +0200

openbgpd (8.6-1) unstable; urgency=medium

  * New upstream release.

 -- Marco d'Itri <md@linux.it>  Fri, 20 Sep 2024 10:56:54 +0200

openbgpd (8.5-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Marco d'Itri <md@linux.it>  Wed, 10 Jul 2024 23:26:34 +0200

openbgpd (8.4-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Marco d'Itri <md@linux.it>  Tue, 28 May 2024 00:06:57 +0200

openbgpd (8.3-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Marco d'Itri <md@linux.it>  Wed, 25 Oct 2023 23:16:03 +0200

openbgpd (8.2-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Marco d'Itri <md@linux.it>  Sat, 07 Oct 2023 09:19:14 +0200

openbgpd (8.1-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Marco d'Itri <md@linux.it>  Tue, 25 Jul 2023 00:30:22 +0200
