## openbgpd 8.7

=== debian/changelog ===
openbgpd (8.7-1) unstable; urgency=medium

  * New upstream release.

 -- Marco d'Itri <md@linux.it>  Sun, 22 Dec 2024 00:36:30 +0100
