## openbgpd 8.8

=== debian/changelog ===
openbgpd (8.8-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Marco d'Itri <md@linux.it>  Sun, 16 Feb 2025 17:32:15 +0100

openbgpd (8.8-1) unstable; urgency=medium

  * New upstream release.

 -- Marco d'Itri <md@linux.it>  Sun, 09 Feb 2025 13:37:53 +0100
