=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  bison,
  libevent-dev,
  libmnl-dev,
-Standards-Version: 4.6.2.0
+Standards-Version: 4.7.0.0
 Rules-Requires-Root: no
 Homepage: https://www.openbgpd.org/
 Vcs-Git: https://salsa.debian.org/md/openbgpd.git
