## openbgpd 8.9

=== debian/changelog ===
openbgpd (8.9-1) unstable; urgency=medium

  * New upstream release.

 -- Marco d'Itri <md@linux.it>  Wed, 01 Oct 2025 01:48:28 +0200
