=== debian/watch ===
Version: 5

Source: https://ftp.openbsd.org/pub/OpenBSD/OpenBGPD/
Pgp-Sig-Url-Mangle: s/$/.asc/
