## openbgpd 9.0

=== debian/changelog ===
openbgpd (9.0-1~bpo13+1) trixie-backports; urgency=medium

  * Rebuild for trixie-backports.

 -- Marco d'Itri <md@linux.it>  Thu, 15 Jan 2026 16:04:12 +0100

openbgpd (9.0-1) unstable; urgency=medium

  * New upstream release.

 -- Marco d'Itri <md@linux.it>  Sat, 03 Jan 2026 23:00:58 +0100

openbgpd (8.9-1~bpo13+1) trixie-backports; urgency=medium

  * Rebuild for trixie-backports.

 -- Marco d'Itri <md@linux.it>  Wed, 05 Nov 2025 22:29:32 +0100
